uuid: a8c1fb7b-ff43-4923-84a7-6313c09c2148
langcode: en
status: true
dependencies:
  theme:
    - bootstrap
_core:
  default_config_hash: ffxthelqQF8xcr4GTG4HlaNNsluiHftN0pujmQpW0bQ
id: bootstrap_local_actions
theme: bootstrap
region: header
weight: 20
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
